<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="902d8af7841c64c11be3f1b12d1c86fb">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <int key="hn_default_nr_option">3</int>
    <!--2023-11-24 15:00:57.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
